{
  "arch": "x86_64",
  "build": "r43hb5eb8f6_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libgfortran-ng",
    "libgfortran5 >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "r-base >=4.3,<4.4.0a0",
    "r-bh",
    "r-class",
    "r-geometry",
    "r-mass",
    "r-rcpp >=0.11.0",
    "r-robustbase",
    "r-sfsmisc"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-ddalpha",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1698007163786,
  "version": "1.3.13"
}